#top .av-special-heading.av-31pvlw-3603d66a31dda0228b1abeaad13d63c2{
padding-bottom:20px;
font-size:34px;
}
body .av-special-heading.av-31pvlw-3603d66a31dda0228b1abeaad13d63c2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-31pvlw-3603d66a31dda0228b1abeaad13d63c2 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-31pvlw-3603d66a31dda0228b1abeaad13d63c2 .av-subheading{
font-size:20px;
}

.flex_column.av-3pd7r8-7e90a6ad99774385246e56ee1d573609{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l98hipz0-a5e0abbba5962081dc7a8726cf0060e2{
padding-bottom:10px;
}
body .av-special-heading.av-l98hipz0-a5e0abbba5962081dc7a8726cf0060e2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hipz0-a5e0abbba5962081dc7a8726cf0060e2 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hj238-37d23bd51fb47002216dd8fc45c9f888{
padding-bottom:10px;
}
body .av-special-heading.av-l98hj238-37d23bd51fb47002216dd8fc45c9f888 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hj238-37d23bd51fb47002216dd8fc45c9f888 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hjuaj-3ad3d10f8c62dd27455d9e402de3dcec{
padding-bottom:10px;
}
body .av-special-heading.av-l98hjuaj-3ad3d10f8c62dd27455d9e402de3dcec .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hjuaj-3ad3d10f8c62dd27455d9e402de3dcec .av-subheading{
font-size:15px;
}

.flex_column.av-35trok-a4a4a7e7116c029456b1820b1b56fa65{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l98hkclm-8ceccaa2250cb39909690d59c407d688{
padding-bottom:10px;
}
body .av-special-heading.av-l98hkclm-8ceccaa2250cb39909690d59c407d688 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hkclm-8ceccaa2250cb39909690d59c407d688 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hl5vf-30e18ab58ab090725ed0b7990139eda8{
padding-bottom:10px;
}
body .av-special-heading.av-l98hl5vf-30e18ab58ab090725ed0b7990139eda8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hl5vf-30e18ab58ab090725ed0b7990139eda8 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l98hs5qo-ff13c387c433bd03fe3acb9a0fb6a52a{
height:30px;
}

#top .av-special-heading.av-l98hp5kc-a1084409ab2d446e8c7215caf4d203cf{
padding-bottom:20px;
font-size:34px;
}
body .av-special-heading.av-l98hp5kc-a1084409ab2d446e8c7215caf4d203cf .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98hp5kc-a1084409ab2d446e8c7215caf4d203cf .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-l98hp5kc-a1084409ab2d446e8c7215caf4d203cf .av-subheading{
font-size:20px;
}

.flex_cell.av-l98c4w6f-432d1c707bdf71fc8d58fd529292a741{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-l98c4w6f-432d1c707bdf71fc8d58fd529292a741{
padding:5% 5% 5% 12% !important;
}

.avia-image-container.av-l98bwh74-1dc8f751bb34130726c2556249aad25f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98bwh74-1dc8f751bb34130726c2556249aad25f .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98c0wdz-7b0e3cf05e285b4c3907b3db1f445d54 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98c0wdz-7b0e3cf05e285b4c3907b3db1f445d54 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98c2qdz-b0bfe6768b74f78c338e42d30287d5ba{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98c2qdz-b0bfe6768b74f78c338e42d30287d5ba .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98c2qdz-b0bfe6768b74f78c338e42d30287d5ba .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98c2qdz-b0bfe6768b74f78c338e42d30287d5ba .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98c2qdz-b0bfe6768b74f78c338e42d30287d5ba .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98fim1v-f81563b84f61a880dc5c658d4a3a7a14{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98g6hgx-5a88a472d33d0e45d52b8a400b7a7c1a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98g6hgx-5a88a472d33d0e45d52b8a400b7a7c1a .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98g43xf-290533e96805300472f798919ea5c98b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98g43xf-290533e96805300472f798919ea5c98b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98g4rk9-fa4d2207e74000b048bd6b8ef9fad5f3{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98g4rk9-fa4d2207e74000b048bd6b8ef9fad5f3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98g4rk9-fa4d2207e74000b048bd6b8ef9fad5f3 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98g4rk9-fa4d2207e74000b048bd6b8ef9fad5f3 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98g4rk9-fa4d2207e74000b048bd6b8ef9fad5f3 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-jkz9kuv-244512c28b99582f0f72094ea489cf7f{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gc04g-5ba3244feade182f98d6c9b285b4ca5c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gc04g-5ba3244feade182f98d6c9b285b4ca5c .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gb7o7-b1fd452778fb56e6103e7bd212637228 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gb7o7-b1fd452778fb56e6103e7bd212637228 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gcis8-abdd66171a1aa3deb3bae44114055ebe{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gcis8-abdd66171a1aa3deb3bae44114055ebe .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gcis8-abdd66171a1aa3deb3bae44114055ebe .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gcis8-abdd66171a1aa3deb3bae44114055ebe .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gcis8-abdd66171a1aa3deb3bae44114055ebe .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gcc2f-41a85dc9dd0c4c2d3c5ddb5bd155c6eb{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gkw0t-df27a205537de4537fa1d1c0238129f2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gkw0t-df27a205537de4537fa1d1c0238129f2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f{
padding-bottom:10px;
}
body .av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gl4sb-0dc61937c6db260989a167d2a65514f6{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gl4sb-0dc61937c6db260989a167d2a65514f6 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gl4sb-0dc61937c6db260989a167d2a65514f6 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gl4sb-0dc61937c6db260989a167d2a65514f6 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gl4sb-0dc61937c6db260989a167d2a65514f6 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gozpq-a5f8e471342d75d0cdde260d7130b24a{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gtkiq-e5565fbda3ff831c2d9b882983f7a97c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gtkiq-e5565fbda3ff831c2d9b882983f7a97c .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gtzzt-86701c9517d2c1c15c473a74b18fc006 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gtzzt-86701c9517d2c1c15c473a74b18fc006 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gudjs-9c92708c90486a78770f230eef7eb8ff{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gudjs-9c92708c90486a78770f230eef7eb8ff .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gudjs-9c92708c90486a78770f230eef7eb8ff .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gudjs-9c92708c90486a78770f230eef7eb8ff .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gudjs-9c92708c90486a78770f230eef7eb8ff .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gvt1z-b768f3e2ec8a8a6baf37c92dc59ac81d{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-e0lh2s7-6fd445c75894553f745ce047d3bf7865 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-e0lh2s7-6fd445c75894553f745ce047d3bf7865 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gyaki-d9ec0e98a07d7863384842b188c27460 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gyaki-d9ec0e98a07d7863384842b188c27460 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gyp6a-c4887b0e5cb8aa757503d30b0796712d{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gyp6a-c4887b0e5cb8aa757503d30b0796712d .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gyp6a-c4887b0e5cb8aa757503d30b0796712d .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gyp6a-c4887b0e5cb8aa757503d30b0796712d .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gyp6a-c4887b0e5cb8aa757503d30b0796712d .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h08ht-ef0f3ae2697e3eb5a4511eced39bfe21{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h5b6j-7275cf230c9c54c5b5df140159d83b84 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h5b6j-7275cf230c9c54c5b5df140159d83b84 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h4o23-150befbf5b539730b7733eb968526d6b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h4o23-150befbf5b539730b7733eb968526d6b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h5iic-49e769d3803490fd96b787d8fb8f8614{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h5iic-49e769d3803490fd96b787d8fb8f8614 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h5iic-49e769d3803490fd96b787d8fb8f8614 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h5iic-49e769d3803490fd96b787d8fb8f8614 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h5iic-49e769d3803490fd96b787d8fb8f8614 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h7zx8-a779a672831d742cf298a840f3e88729{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_cell.av-l98car40-eccd7d371e6b8c1201063c5a3b07739d{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-l98car40-eccd7d371e6b8c1201063c5a3b07739d{
padding:5% 12% 5% 5% !important;
}

.avia-image-container.av-l98cd3up-97824a318f291c0fb3c483f2d7ec17ce img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98cd3up-97824a318f291c0fb3c483f2d7ec17ce .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98cbppf-60276cad85649ad31b2e533eff5d3897 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98cbppf-60276cad85649ad31b2e533eff5d3897 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98cbzws-076b594917833eae14cebb1e25c82b89{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98cbzws-076b594917833eae14cebb1e25c82b89 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98cbzws-076b594917833eae14cebb1e25c82b89 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98cbzws-076b594917833eae14cebb1e25c82b89 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98cbzws-076b594917833eae14cebb1e25c82b89 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98fo0qx-80bdf52df224e6a673535cc0eace397d{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98g9ix7-76b7e7580a8c1833ca5b714b3f8c5744 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98g9ix7-76b7e7580a8c1833ca5b714b3f8c5744 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98g7dz1-10f519d1cd8e683675e4f31d7028f1b2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98g7dz1-10f519d1cd8e683675e4f31d7028f1b2 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98g7lge-98681148bc9b71cec65835eb1629b63d{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98g7lge-98681148bc9b71cec65835eb1629b63d .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98g7lge-98681148bc9b71cec65835eb1629b63d .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98g7lge-98681148bc9b71cec65835eb1629b63d .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98g7lge-98681148bc9b71cec65835eb1629b63d .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98g73yt-e6f2302de34abd3adafe25a3b38d3338{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98ghqnl-ffaabc05a801d790edc0ecc1d480e114 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98ghqnl-ffaabc05a801d790edc0ecc1d480e114 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98ggwyy-42dc6d21f326f8119332b1b6b5871498 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98ggwyy-42dc6d21f326f8119332b1b6b5871498 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98giw0f-26dbaca2a859d9eb58568e0dce49773e{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98giw0f-26dbaca2a859d9eb58568e0dce49773e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98giw0f-26dbaca2a859d9eb58568e0dce49773e .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98giw0f-26dbaca2a859d9eb58568e0dce49773e .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98giw0f-26dbaca2a859d9eb58568e0dce49773e .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gjx91-1fd1b074d9433095f6dbc53452934eba{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gpnmw-ea670dda09da311c5594052c9afe01dc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gpnmw-ea670dda09da311c5594052c9afe01dc .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gq00d-ab5e9fae83abe747f8fa5e328f2910d7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gq00d-ab5e9fae83abe747f8fa5e328f2910d7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gq4oe-9f86e40efc1a54038de3fac46909ff5e{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gq4oe-9f86e40efc1a54038de3fac46909ff5e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gq4oe-9f86e40efc1a54038de3fac46909ff5e .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gq4oe-9f86e40efc1a54038de3fac46909ff5e .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gq4oe-9f86e40efc1a54038de3fac46909ff5e .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gr4ly-bbfa45aa4805638890d15eb5dad21cfa{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gwrg4-0fdebc287580b6f8c170d22ec9aa0dd2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gwrg4-0fdebc287580b6f8c170d22ec9aa0dd2 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gw8lx-4b7e410d5595a378f94e9367e7514c32 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gw8lx-4b7e410d5595a378f94e9367e7514c32 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gx0r0-23a9314897f54c7521ca516cfc018a70{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gx0r0-23a9314897f54c7521ca516cfc018a70 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gx0r0-23a9314897f54c7521ca516cfc018a70 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gx0r0-23a9314897f54c7521ca516cfc018a70 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gx0r0-23a9314897f54c7521ca516cfc018a70 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gxtgc-9d2219dc662356ef206ae7430a309504{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h246g-db2f6273bea52efa8af350900cd599fe img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h246g-db2f6273bea52efa8af350900cd599fe .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h2s27-3cbc1597afd5b1ee79471b1bb8da724a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h2s27-3cbc1597afd5b1ee79471b1bb8da724a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h36wt-1f18a224993e8d0770db624f9c677c9b{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h36wt-1f18a224993e8d0770db624f9c677c9b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h36wt-1f18a224993e8d0770db624f9c677c9b .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h36wt-1f18a224993e8d0770db624f9c677c9b .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h36wt-1f18a224993e8d0770db624f9c677c9b .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h2z3q-7bf899198d5fcfb9a4cd8a7581295418{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h8xx4-15b38d294646254b9c790bd7a14cce76 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h8xx4-15b38d294646254b9c790bd7a14cce76 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h95rq-15e99ad7004ed852a2d618cc4739b1e1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h95rq-15e99ad7004ed852a2d618cc4739b1e1 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h9b9z-aef034ecc2f1c170fc9362844b6524e6{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h9b9z-aef034ecc2f1c170fc9362844b6524e6 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h9b9z-aef034ecc2f1c170fc9362844b6524e6 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h9b9z-aef034ecc2f1c170fc9362844b6524e6 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h9b9z-aef034ecc2f1c170fc9362844b6524e6 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98hdi4q-a77c39b4db1cc4c6d9bee64060a881ac{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98hefg3-8ac9256a060a48cba194c75d2ca26f9f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98hefg3-8ac9256a060a48cba194c75d2ca26f9f .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98heocq-f259e1b70933b7cc9c681132a624ff2f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98heocq-f259e1b70933b7cc9c681132a624ff2f .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98hffru-03f6bc592dd6d7e4b6a9cb817c81925d{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-31pvlw-3603d66a31dda0228b1abeaad13d63c2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98hp5kc-a1084409ab2d446e8c7215caf4d203cf .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98c2qdz-b0bfe6768b74f78c338e42d30287d5ba .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g4rk9-fa4d2207e74000b048bd6b8ef9fad5f3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gcis8-abdd66171a1aa3deb3bae44114055ebe .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gl4sb-0dc61937c6db260989a167d2a65514f6 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gudjs-9c92708c90486a78770f230eef7eb8ff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gyp6a-c4887b0e5cb8aa757503d30b0796712d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h5iic-49e769d3803490fd96b787d8fb8f8614 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98cbzws-076b594917833eae14cebb1e25c82b89 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g7lge-98681148bc9b71cec65835eb1629b63d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98giw0f-26dbaca2a859d9eb58568e0dce49773e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gq4oe-9f86e40efc1a54038de3fac46909ff5e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gx0r0-23a9314897f54c7521ca516cfc018a70 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h36wt-1f18a224993e8d0770db624f9c677c9b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h9b9z-aef034ecc2f1c170fc9362844b6524e6 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-31pvlw-3603d66a31dda0228b1abeaad13d63c2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98hp5kc-a1084409ab2d446e8c7215caf4d203cf .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98c2qdz-b0bfe6768b74f78c338e42d30287d5ba .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g4rk9-fa4d2207e74000b048bd6b8ef9fad5f3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gcis8-abdd66171a1aa3deb3bae44114055ebe .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gl4sb-0dc61937c6db260989a167d2a65514f6 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gudjs-9c92708c90486a78770f230eef7eb8ff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gyp6a-c4887b0e5cb8aa757503d30b0796712d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h5iic-49e769d3803490fd96b787d8fb8f8614 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98cbzws-076b594917833eae14cebb1e25c82b89 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g7lge-98681148bc9b71cec65835eb1629b63d .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98giw0f-26dbaca2a859d9eb58568e0dce49773e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gq4oe-9f86e40efc1a54038de3fac46909ff5e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gx0r0-23a9314897f54c7521ca516cfc018a70 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h36wt-1f18a224993e8d0770db624f9c677c9b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h9b9z-aef034ecc2f1c170fc9362844b6524e6 .av-special-heading-tag{
font-size:0.8em;
}
}
